/*
Theme Name: Ronnyby Child
Template: ronneby
Version: 1.0
Author: Steve Doig
Author URI: https://s.doig.com.au
*/

html {height: 100% !important;}
#header, #header-container.header-style-1:not(.small) #header .header-wrap {background-color: #434345;}
div.page-title-inner-wrap .page-title {text-align: center;}
.minus, .plus {
    left: 42px;
}
.quantity .plus {
    top: 16px;
}
.quantity .minus {
    top: 38px;
}
#top-panel-inner {
   overflow: hidden;
}